Skip to contents

# Data frame with sample data of cognitive testing score

Source: `R/score.R`
`score.Rd`

Contains non-identifiable organic trial data from a five-dimensional cognitive test.

## Usage

    data(score)

## Format

A data frame with 20 rows and 26 variables:

id

  id

event

  event

a_is

  domain a index score

b_is

  domain b index score

c_is

  domain c index score

d_is

  domain d index score

e_is

  domain e index score

i_is

  total index score

a_lo

  domain a lower ci

b_lo

  domain b lower ci

c_lo

  domain c lower ci

d_lo

  domain d lower ci

e_lo

  domain e lower ci

i_lo

  total lower ci

a_up

  domain a upper ci

b_up

  domain b upper ci

c_up

  domain c upper ci

d_up

  domain d upper ci

e_up

  domain e upper ci

i_up

  total upper ci

a_per

  domain a percentile

b_per

  domain b percentile

c_per

  domain c percentile

d_per

  domain d percentile

e_per

  domain e percentile

i_per

  total percentile